/* 
 	Auteur: Philippe Galley
 	Date: 12.01.2025
 	Description: gestion des URL, des logins et des mots de passe de site Internet.
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Arial, sans-serif;
	font-size: larger;
	background-color: #1babd6;
	color: #333;
}

header {
	background-color: #333;
	color: #fff;
	padding: 1rem;
	text-align: left;
}

main {
	padding: 1rem;
}

label {
	display: block;
	margin: 0.2rem 0;
}

input {
	padding: 0.5rem;
	margin: 0.2rem 0.2rem 1rem 0;
}

button {
	padding: 0.5rem 1rem;
	background-color: #333;
	color: #fff;
	border: none;
	cursor: pointer;
}

button:hover {
	background-color: #555;
}

#listeSites {
	margin-top: 20px;
	margin-left: 20px;
}

table {
	margin-top: 40px;
}

table th {
	background-color: #333;
	color: #fff;
	padding: 0.5rem;
	text-align: left;
}
